@echo off

rem Setting the path to gwebcmd.exe

set gwebcmd=gwebcmd.exe
if exist ..\gwebcmd\gwebcmd.exe         set gwebcmd=..\gwebcmd\gwebcmd.exe
if exist ..\..\gwebcmd\gwebcmd.exe      set gwebcmd=..\..\gwebcmd\gwebcmd.exe
if exist ..\..\..\gwebcmd\gwebcmd.exe   set gwebcmd=..\..\..\gwebcmd\gwebcmd.exe


rem Loading and parsing web data using the task file

%gwebcmd% webtocsv @task.txt /delay=500 /quoteChar= /DateTimeFormat=yyyyMMdd


rem Loading and parsing web data using the command line parameters

%gwebcmd% webtocsv "http://ichart.finance.yahoo.com/table.csv?s=YHOO&ignore=.csv"   src\yhoo.csv csv\yhoo.csv /delay=500 /add=Symb=YHOO;LoadDate=NOW() /quoteChar= /DateTimeFormat=yyyyMMdd
%gwebcmd% webtocsv "http://ichart.finance.yahoo.com/table.csv?s=FB&ignore=.csv"     src\fb.csv   csv\fb.csv   /delay=500 /add=Symb=FB;LoadDate=NOW()   /quoteChar= /DateTimeFormat=yyyyMMdd
